/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Ventana";

/* Class = "NSMenuItem"; title = "Photos"; ObjectID = "152"; */
"Photos" = "Fotos";

/* Class = "NSTabViewItem"; label = "Camera"; ObjectID = "80"; */
"Camera" = "Cámara";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose Photo Folder"; ObjectID = "105"; */
"Choose Photo Folder" = "Elegir carpeta de fotos";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "149"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "150"; */
"Item 3" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "151"; */
"Item 2" = "Item 2";

/* Class = "NSSlider"; gToolTip = "Adjust the size of the thumbnails"; ObjectID = "118"; */
"Adjust the size of the thumbnails" = "Ajustar tamaño de las miniaturas";

/* Class = "NSButton"; gToolTip = "Pause the live video feed"; ObjectID = "245"; */
"Pause the live video feed" = "Pausar vídeo en directo";

/* Class = "NSTextFieldCell"; title = "Album:"; ObjectID = "442"; */
"Album:" = "Álbum:";

/* Class = "NSButtonCell"; title = "Freeze"; ObjectID = "449"; */
"Freeze" = "Congelar";

/* Class = "NSTextFieldCell"; title = "No camera detected.\n\nPlease ensure that you have connected your camera and that any driver software required has been installed. If you need to make adjustments  you will need to restart Comic Life in order to activate the camera feature."; ObjectID = "462"; */
"No camera detected.\n\nPlease ensure that you have connected your camera and that any driver software required has been installed. If you need to make adjustments  you will need to restart Comic Life in order to activate the camera feature." = "No se ha detectado ninguna cámara.\n\nCompruebe que la cámara está conectada y que ha instalado los controladores necesarios. Si necesita hacer ajustes, deberá reiniciar Comic Life para activar la función de cámara.";

/* Class = "NSBox"; title = "Box"; ObjectID = "483"; */
"Box" = "Cuadro";

/* Class = "NSTabViewItem"; label = "Explorer"; ObjectID = "78"; */
"Explorer" = "Explorador";

/* Class = "NSButton"; gToolTip = "Pop up to the parent folder"; ObjectID = "159"; */
"Pop up to the parent folder" = "Salir a la carpeta superior";

/* Class = "NSSlider"; gToolTip = "Adjust the thumbnail size"; ObjectID = "140"; */
"Adjust the thumbnail size" = "Ajustar tamaño de miniatura";

/* Class = "NSPopUpButton"; gToolTip = "The folder hierarchy"; ObjectID = "139"; */
"The folder hierarchy" = "La jerarquía de carpetas";

/* Class = "NSTextFieldCell"; title = "Folder:"; ObjectID = "447"; */
"Folder:" = "Carpeta:";